@charset "utf-8";
/*Technical Support SudyTech*/
:root {
    --mainColor: #92070B;
    --hoverColor: #92070B;
    --bigSize: 20px;
    --titleSize: 18px;
    --smailSize: 16px;
    --smailSizex: 14px;
    --innerWidth: 1400px;
    --transition: all .5s ease-in-out
}
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{ margin:0; padding:0; }
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{ display:block; }
table{ border-collapse:collapse; border-spacing:0; }
caption,th{ text-align:left; font-weight:normal; }
html,body,fieldset,img,iframe,abbr{ border:0;}
img{vertical-align:top;}
html{ overflow-x:hidden; }
i,cite,em,var,address,dfn{ font-style:normal; }
[hidefocus],summary{ outline:0; }
li{ list-style:none; }
h1,h2,h3,h4,h5,h6,small{ font-size:100%; }
sup,sub{ font-size:83%; }
pre,code,kbd,samp{ font-family:inherit; }
q:before,q:after{ content:none; }
textarea{ overflow:auto; resize:none; }
label,summary{ cursor:default; }
a,button{ cursor:pointer; }
h1,h2,h3,h4,h5,h6,em,strong,b{ font-weight:bold; }
del,ins,u,s,a,a:hover{ text-decoration:none; }
body,textarea,input,button,select,keygen,legend{ font:13px/1 arial,\5b8b\4f53; color:#333; outline:0; }
:focus { outline:0; }
/*备用样式表*/
.none { display:none; }
.wcb{ width:100%; height:30px; border:2px dashed #97CBE0; }
.hidden { visibility:hidden; }
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline; }
.clearfix:after{clear: both;content: ".";display: block;height:0;visibility: hidden;}
.clearfix{ display: block; *zoom:1; }
.icon{display:inline-block;width: 32px;height: 32px;vertical-align:middle;background:url(images/icon.png) no-repeat;}
/*css3扩展*/

::-webkit-input-placeholder { color:#DFD0E0;/* WebKit browsers */}
:-moz-placeholder {color:#DFD0E0; /* Mozilla Firefox 4 to 18 */}
::-moz-placeholder { color:#DFD0E0;/* Mozilla Firefox 19+ */}
:-ms-input-placeholder { color:#DFD0E0;/* Internet Explorer 10+ */}
/**布局开始**/
body {line-height: 1;font-size: 16px;font-family: "Arial","Microsoft YaHei","\u5b8b\u4f53", Tahoma, Geneva, sans-serif;color:#333;position: relative;}
p{line-height:1.75;}
a {color:#232323; text-decoration:none; transition:all 0.4s ease-in-out; }
a:hover { color:#92070b; }
/*页面尺寸*/
.wrapper { width:100%; margin:0 auto;  }
.wrapper .inner {width: 1400px;margin:0 auto;} /**页面全局宽度**/

/*head开始*/
.list .body_top {
    background: #92070b;
    background-size: cover;
    position: absolute;
    width: 100%;
    z-index: 9;
    backdrop-filter: blur(15px);
    -webkit-backdrop-filter: blur(15px);
    filter: opacity(0.9);
    backdrop-filter: brightness(-5px);
}

.list .header {
    border-bottom: none;
    height: auto;
    line-height: inherit;
}

.list .header .inner {
    height: 114px;
    position: relative;
    /* background: url('images/by.png') no-repeat right 47px; */
}

.list .header .sitelogo {
    float: left;
    margin-top: 38px;
}

.list .header .sitelogo span {
    position: relative;
    font-size: inherit;
    font-weight: normal;
}

.list .header .sitelogo span a {
    color: transparent;
    margin: 0;
}

.list .header .sitelogo h1 {
    font-size: inherit;
    font-weight: normal;
    background: none;
    padding-left: 0px;
}

.list .header .sitelogo .sitetitle {
    display: inline-block;
    margin-top: 0px;
    margin-left: 20px;
    font-size: 32px;
    font-weight: bold;
    color: #fff;
}

.list .header .sitelogo img {
    width: 16rem;
}

.list .header .sitelogo a {
    align-items: center;
}

.list .header .sitelogo {
    display: flex;
}

.list .header .sitelogo .logo {
    margin-right: .29rem;
    display: inline-block;
}
.footer .sitelogo {
    display: flex;
}

.footer .sitelogo img {
    width: 16rem;
}

.footer .sitelogo .sitetitle {
    display: inline-block;
    margin-top: 0px;
    margin-left: 20px;
    font-size: 32px;
    font-weight: bold;
    color: #fff;
}

/**站点名称**/

.list .header .head-left {
    float: left;
    display: inline-block;
}

.list .header .head-right {
    float: right;
    margin-top: 45px;
    width: 310px;
}

/*lang样式*/
.list .site-lang {
    float: right;
    display: none;
}

.list .site-lang ul {
    /* float:right; */
}

.list .site-lang ul li.links {
    float: left;
    border: 1px solid rgb(255 255 255 / 40%);
    border-radius: 50%;
    background: rgb(223 182 226 / 20%);
    width: 34px;
    text-align: center;
    transition: all 0.4s ease-in-out;
}

.list .site-lang ul li.links a {
    line-height: 34px;
    /* margin:0px 5px; */
    font-size: 14px;
    color: #fff;
    display: inline-block;
    width: 100%;
}

.list .site-lang ul li.links:hover {
    background: #fff;
}

.list .site-lang ul li.links:hover a {
    color: #DFB6E2;
}

/*默认主导航样式*/
.list #nav {
    border: 1px solid rgb(255 255 255 / 40%);
}

.list #nav .inner {}

.list #nav .inner .wp-panel {}

/*导航*/
.list #nav .inner .wp-panel .wp-window {}

.list #nav .inner .wp-panel .navbg {
    position: absolute;
    z-index: -1;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: auto;
    height: 100%;
    background: #fff;
    opacity: .7;
    filter: alpha(opacity=70);
}

/*导航样式：后台绑定时也可以定义配置*/
.list #nav .wp-menu {
    margin: 0 -58px;
}

.list #nav .wp-menu .menu-item {
    display: inline-block;
    float: left;
    position: relative;
}

.list #nav .wp-menu .menu-item.i1 {
    background: none;
}

.list #nav .wp-menu .menu-item a > .menu-switch-arrow {
    display: none;
    width: 20px;
    height: 20px;
    background: url(images/nav_j.png) no-repeat center center;
    vertical-align: middle;
}

.list #nav .wp-menu .menu-item a.menu-link {
    display: inline-block;
    padding: 0 86px;
    line-height: 65px;
    color: #FFFFFF;
    font-size: 20px;
    font-family: 'SourceHanSansSC-Medium';
}

.list #nav .wp-menu .menu-item.hover a.menu-link,
.list #nav .wp-menu .menu-item a.hover {
    background-color: #f3b94e;
    text-decoration: none;
    color: #fff;
}

.list #nav .sub-menu {
    display: none;
    position: absolute;
    left: 0;
    top: 65px;
    min-width: 100%;
    z-index: 100;
    background: #fff;
}

.list #nav .sub-menu .sub-item {
    position: relative;
    white-space: nowrap;
    vertical-align: top;
    _zoom: 1;
}

.list #nav .sub-menu .sub-item a {
    display: block;
    color: #000;
    height: 40px;
    line-height: 40px;
    padding: 0 17px;
    font-size: 14px;
    background: none;
    text-align: center;
}

.list #nav .sub-menu .sub-item.hover > a,
.list #nav .sub-menu .sub-item a:hover {
    color: #fff;
    background-color: #f3b94e;
    display: block;
}

.list #nav .sub-menu .sub-menu {
    left: 100%;
    top: 0px;
    z-index: 200;
    background: #fff;
}

/**主页banner开始**/
.list #banner {
    background: #e7e2df;
    padding-top: 180px;
}

.list #banner .inner {
    width: auto;
    text-align: center;
    position: relative;
}
/*head开始*/
body.main:before {
    content: "";
    height: 302px;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    background: linear-gradient(180deg,#000,rgba(0,0,0,0) 100%);
    opacity: .49;
    pointer-events: none;
    transition: var(--transition)
}

.main .header {
    border-bottom: none;
    height: auto;
    line-height: inherit;
    background-size: cover;
    position: relative;
    z-index: 99;
    position: absolute;
    width: 100%;
    top: 0;
    transition: 1s
}

.main .header.fix {
    background: var(--mainColor)
}

.main .header.opennav:after {
    opacity: 0
}

.main .header.opennav .nav .wp-menu .menu-item a.menu-link {
    line-height: 0
}

.main .header .inner {
    position: relative;
    transition: all .4s ease-in-out;
    width: 100%;
    padding: 0 62px;
    box-sizing: border-box
}

.main .header .sitelogo {
    display: flex
}

.main .header .sitelogo .logo img {
    width: 278px
}

.main .header .sitelogo .logo {
    margin-right: 29px;
    display: inline-block
}

.main .header .sitelogo h1 {
    font-size: inherit;
    font-weight: 400;
    background: 0 0;
    padding-left: 0
}

.main .header .sitelogo .sitetitle {
    display: inline-block;
    margin-left: 19px;
    color: #fff;
    min-height: 52px;
    vertical-align: middle;
    margin-top: -10px
}

.main .header .sitelogo .sitetitle {
    display: inline-block;
    margin-top: 0px;
    margin-left: 20px;
    font-size: 32px;
    font-weight: bold;
    color: rgb(255, 255, 255);
}

.main .header .sitelogo a {
    align-items: center
}

.main .header .sitelogo .tago img {
    width: 382px
}

.main .header .sitelogo .sitetitle span {
    display: block
}

.main .header .sitelogo img.logo {
    width: 340px;
    transition: all .6s ease-in-out
}

.main .header .head-main {
    float: left;
    margin-top: 10px
}

.main .header .mod {
    display: flex;
    justify-content: space-between;
    height: 120px;
    align-items: center;
    border-bottom: 1px solid rgb(255 255 255 / 22%)
}

.main .header .head-top {
    display: flex;
    align-items: center
}

.main .header .head-right {
    display: flex;
    align-items: flex-end;
    gap: 5px;
    flex-direction: column
}

.main .wp_search {
    display: inline-block;
    position: relative;
    padding-left: 4px;
    border: 1px solid #d0d0d0
}

.main .wp_search #keyword {
    width: 160px!important;
    padding: 4px 0;
    border: none;
    height: 20px;
    line-height: 20px;
    background: 0 0;
    color: #fff
}

.main .wp_search .search {
    width: 32px;
    height: 30px;
    border: 0;
    background: #fff url(images/sous.png) no-repeat center;
    cursor: pointer;
    vertical-align: top
}

.main .searchbox .tt {
    color: #fff;
    text-align: center;
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 47px
}

.main .searchbox {
    text-align: right;
    width: 44px;
    border-radius: 22px;
    overflow: hidden
}

.main .wp-search {
    position: relative;
    background: rgb(255 255 255 / 20%)
}

.main .wp-search form {
    display: block
}

.main .wp-search .search-input {
    margin-left: 20px;
    margin-right: 40px
}

.main .wp-search .search-input input.search-title {
    width: 100%;
    line-height: 44px;
    background: 0 0;
    color: #fff;
    font-size: var(--titleSize);
    border: 0;
    outline: 0;
    font-family: SourceHanSansCN-Regular
}

.main .wp-search .search-btn {
    width: 44px;
    height: 44px;
    position: absolute;
    right: 0;
    top: 0
}

.main .wp-search .search-btn input.search-submit {
    width: 100%;
    height: 100%;
    border: 0;
    outline: 0;
    background: url(images/sous2.svg) no-repeat center;
    cursor: pointer
}

.main .header .searchbox:hover {
    width: 300px;
    border-radius: 22px
}

.main .header .searchbox {
    transition: all .4s ease-in-out
}

.main .site-rale ul li.links {
    float: left
}

.main .site-rale ul li.links a {
    line-height: 35px;
    padding: 0 12px 0 12px;
    padding-left: 19px;
    font-size: 13px;
    color: #cad3d4;
    background: url(images/icon_role.png) no-repeat
}

.main .site-rale ul li.links a:hover {
    color: #fff
}

.main .site-lang ul {
    display: flex
}

.main .site-lang ul li.links a {
    color: #fff;
    font-size: var(--titleSize);
    padding: 0 18.5px;
    line-height: .8;
    display: inline-block;
    font-size: var(--smailSize);
    border-right: 1px solid rgb(255 255 255 / 33%)
}

.main .site-lang ul li.links a:hover {
    color: #FFAD46
}

.main .header .site-lang ul li.links:last-child a {
    border: none
}

.main .site-en a {
    width: 42px;
    height: 42px;
    display: flex;
    line-height: 42px;
    color: #fff;
    text-align: center;
    font-size: 12px;
    font-weight: 700;
    position: relative;
    background: url(images/navbg.svg) no-repeat center/100% 100%;
    align-items: center;
    justify-content: center
}

.main .site-en,.main .site-en>div {
    display: flex;
    gap: 9px
}

.main .site-en a img {
    height: 33%
}

.main .site-en a:hover {
    background-image: url(images/navbg2.svg)
}
.main .site-en{display:none!Important;}
.main a.menu-btn {
    width: 101px;
    height: 34px;
    background: #92070b;
    display: flex;
    gap: 6px;
    align-items: center;
    justify-content: center;
    float: none;
    border-radius: 29px;
    margin-left: 13px;
    color: #fff;
    font-size: 15px
}

.main a.menu-btn .close {
    display: none
}

.main a.menu-btn img {
    height: 33%
}

.main a.menu-btn.btn2 {
    display: none
}

.main a.menu-btn .xian {
    display: block;
    height: 2px;
    width: 17px;
    background: #fff;
    border-radius: 2px;
    transition: all .4s ease-in-out
}

.main a.menu-btn.arrow {
    font-size: 0;
    background: url(images/navbg.svg) no-repeat center/100% 100%;
    width: 42px;
    height: 42px;
    border-radius: 0;
    gap: 0;
    margin-left: 9px
}

.main a.menu-btn.arrow:hover {
    background: url(images/navbg2.svg) no-repeat center/100% 100%
}

.main a.menu-btn.arrow .open {
    display: none
}

.main a.menu-btn.arrow .close {
    display: block
}

.main .fixbox {
    position: fixed;
    z-index: 98;
    background: url(images/fixbg.jpg) no-repeat right bottom/cover;
    width: 100%;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 0;
    padding: 207px calc(50vw - var(--innerWidth)/ 2);
    box-sizing: border-box;
    visibility: hidden;
    opacity: 0;
    overflow: auto
}

.main .fixbox .close {
    width: 48px;
    height: 48px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    right: 50%;
    margin-right: -820px;
    top: 55px;
    cursor: pointer
}

.main .fixbox .close img {
    width: 25px
}

.main .fixbox.open {
    display: flex
}

.main .fixbox {
    flex-wrap: wrap;
    justify-content: space-between;
    align-content: space-between
}

.main .fixbox a {
    color: #fff
}

.main .fixbox .wp-menu {
    display: flex;
    width: 100%;
    justify-content: space-between;
    text-align: center
}

.main .fixbox .wp-menu .menu-link {
    font-size: 24px;
    display: block;
    line-height: 1.45;
    font-weight: 700
}

.main .fixbox .wp-menu .sub-menu {
    margin-top: 37px;
    text-align: center
}

.main .fixbox .wp-menu .sub-menu .sub-menu {
    display: none
}

.main .fixbox .wp-menu .sub-menu a {
    font-size: var(--titleSize);
    opacity: .69;
    line-height: 2.66
}

.main .fixbox .wp-menu .sub-menu a:hover {
    opacity: 1
}

.main .fixbox .searchbox {
    width: auto;
    transition: none
}

.main .fixbox .site-en,.main .fixbox .site-lang {
    display: none
}

.main #nav .inner .wp-panel .navbg {
    position: absolute;
    z-index: -1;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: auto;
    height: 100%;
    background: #fff;
    opacity: .7
}

.main .nav .wp-menu {
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    gap: 42px
}

.main .nav .wp-menu .menu-item {
    position: relative;
    text-align: center
}

.main .nav .wp-menu .menu-item.i1 {
    background: 0 0
}

.main .nav .wp-menu .menu-item a>.menu-switch-arrow {
    display: none;
    width: 20px;
    height: 20px;
    background: url(images/nav_j.png) no-repeat center center;
    vertical-align: middle
}

.main .nav .wp-menu .sub-menu li .sub-menu {
    display: none
}

.main .nav .wp-menu .menu-item a.menu-link {
    line-height: 1.5;
    font-size: var(--titleSize);
    display: block;
    color: #fff;
    position: relative;
    font-weight: 700
}

.main .nav .wp-menu .menu-item:hover a.menu-link{
   color:#FFAD46
}

.main .nav .sub-menu {
    position: absolute;
    left: 50%;
    top: 100%;
    min-width: 150px;
    z-index: 100;
    background: #92070b70;
    opacity: 0;
    transform: translateX(-50%) scale(0);
    transition: all .4s ease-in-out;
    overflow: hidden;
    border-radius: 8px;
    backdrop-filter: blur(12px);
    -webkit-backdrop-filter: blur(12px);
}

.main .nav .sub-menu .sub-item {
    position: relative;
    white-space: nowrap;
    vertical-align: top
}

.main .nav .sub-menu .sub-item.i2-8{display:none}

.main .nav .sub-menu .sub-item a {
    display: block;
    color: #fff;
    line-height: 50px;
    padding: 0 10px;
    font-size: var(--smailSize);
    background: 0 0;
    text-align: center
}

.main .nav .sub-menu .sub-item a:hover,.main .nav .sub-menu .sub-item.hover>a {
    color: #FFAD46;
    display: block;
}

.main .nav .sub-menu .sub-menu {
    left: 100%;
    top: 0;
    z-index: 200;
    background: #fff
}

.main .nav .site-lang {
    display: none
}

.main .nav .wp-menu .menu-item a.menu-link:after {
    content: "";
    width: 100%;
    height: 1px;
    position: absolute;
    bottom: 0;
    background: #fff;
    left: 0;
    transform: scale(0);
    transition: all .4s ease-in-out
}

.main .nav .wp-menu .menu-item a.menu-link:hover:after {
    transform: scale(1)
}

.main .nav .wp-menu li:hover>.sub-menu {
    transform: translateX(-50%);
    opacity: 1
}

.main .mbanner  li.news:before {
    content: "";
    display: block;
    position: absolute;
    pointer-events: none;
    background: linear-gradient(180.00deg, rgba(0, 0, 0, 0), rgb(0, 0, 0) 100%);
    opacity: 0.42;
    height: 207px;
    width: 100%;
    bottom: 0;
    z-index: 1;
}

.main .mbanner {
    perspective: 1920px;
    transform-style: preserve-3d
}

.main section#banner a.gd {
    display: block;
    bottom: 50px;
    width: auto;
    left: auto;
    right: 62px;
    line-height: 1;
    position: absolute;
    font-size: 18px;
    color: #fff;
    z-index: 2;
   display:none;
}

.main section#banner a.gd img {
    padding-left: 5px;
}

.main section#banner a.gd:before {
    content: "";
    position: absolute;
    width: 2px;
    height: 18px;
    background: #fff;
    opacity: 0.2;
    left: -20px;
    top: 0;
}

.main #banner .swiper-horizontal>.swiper-pagination-bullets {
    bottom: 45px;
    width: auto;
    left: auto;
    right: 150px;
    display: flex;
    align-items: center;
}

.main #banner .swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    background: rgba(255,255,255,0.3);
    border-radius: 0;
    margin: 0 11px;
    position: relative;
    opacity: 1;
    transition: all 0.4s ease-in-out;
}

.main #banner .swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active {
    width: 38px;
    height: 28px;
    background: url(images/bannerm.svg) no-repeat center;
    opacity: 1;
    background-size: cover;
}

.main #banner .swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: calc(100% - 14px);
    transition: 0.4s;
    height: 100%;
    background: none;
}

.main #banner .inner {
    width: 100%;
    text-align: center
}

.main .mbanner .news_imgs a {
    display: block;
    height: 100vh
}

.main .mbanner .news_list .news:not(:first-child) {
    display: none
}

.main .mbanner .news_list.slick-initialized .news:not(:first-child),
.main .mbanner .news_list.swiper-wrapper .news:not(:first-child) {
    display: block
}

.main .mbanner .news_imgs a img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover
}

.main .mbanner .slick-next,
.main .mbanner .slick-prev {
    z-index: 1;
    top: auto;
    bottom: calc((100% - 220px)/ 2 - 23px);
    opacity: .8
}

.main .mbanner .slick-prev {
    left: 55px
}

.main .mbanner .slick-next {
    right: 55px
}

.main .mbanner .news .news_wz {
    position: absolute;
    top: 305px;
    left: 50%;
    margin-left: -795px;
    text-align: left;
    width: 1060px
}

.main .mbanner .news .news_wz a {
    color: #17607a
}

.main .mbanner .slick-dots {
    width: auto;
    bottom: 89px;
    left: 50%;
    margin-left: -820px;
    display: flex;
    align-items: flex-end
}

.main .mbanner .slick-dots li {
    width: 16px;
    height: 16px;
    border-radius: 0;
    background: var(--mainColor);
    background-size: 100%;
    margin: 0;
    opacity: .3;
    margin-right: 9px;
    transition: all .4s ease-in-out;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    border-radius: 50%
}

.main .mbanner .slick-dots li button {
    width: 6px;
    height: 6px;
    background: rgb(255 255 255 / 80%);
    padding: 0;
    display: none
}

.main .mbanner .news .news_video {
    height: 100vh
}

.main .mbanner .news .news_video video {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%)
}

.main .mbanner .news .news_title {
    color: #fff;
    position: absolute;
    bottom: 35px;
    z-index: 1;
    font-size: 32px;
    font-weight: 700;
    line-height: 1.5;
    left: 62px;
    right: 62px;
    transition: var(--transition)
}

.main .body_b.slideopen .mbanner .news .news_title {
    left: 453px
}

.main .mbanner .news .news_title a {
    color: #fff
}

.main .mbanner .news_list .news:after {
    content: "";
    display: block;
    position: absolute;
    pointer-events: none;
    height: 302px;
    width: 100%;
    bottom: 0;
    background: linear-gradient(0deg,#000 2.018%,rgba(0,0,0,0) 97.982%);
    opacity: .49;
    display: none
}

.main .mbanner .slick-dots li:after {
    content: "";
    display: block;
    width: 67px;
    height: 69px;
    background: url(images/dot.svg) no-repeat;
    background-size: 100% 100%;
    position: absolute;
    top: 0;
    transform: scale(0);
    transition: all .4s ease-in-out
}

.main .mbanner .slick-dots li.slick-active:after {
    transform: none
}

.main .mbanner .slick-dots li.slick-active {
    opacity: 1;
    background: 0 0
}

.main .fixBanner {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: #ccc;
    z-index: -1
}
/**主体模块样式**/
#m-container {}
#m-container .inner {}
/**首页三列布局**/
.mod {}
.mbox {}

.main1{background: url(images/m1-bg.png) no-repeat center;background-size: cover;}
.main1{background: url(images/main3bg.png) no-repeat center;background-size: cover;}
.main1 .inner{padding: 78px 0px 0px;}
.main1 .post-11 .con{padding-top:35px}
.main1 .post-11 ul li{margin-bottom:20px}
.main1 .post-11 ul li .news_imgs{position: relative;height: 440px;float: left;width: 55.7%;}
.main1 .post-11 ul li .news_imgs::before{position: absolute;content: "";width: 780px;height: 440px;background: #92070b;left: 0;top: 0;z-index: 9;}
.main1 .post-11 ul li .news_imgs img{position: absolute;width: 100%;height: 440px;left: 20px;top: 20px;transition-duration: 0.8s;z-index: 19;}
.main1 .post-11 ul li .news_con{padding-left: 824px;}
.main1 .post-11 ul li .news_meta{font-family: "Arial";color: #92070b;line-height: 25px;font-size: 18px;}
.main1 .post-11 ul li .news_title{font-family: "Arial";font-weight: bold;font-size: 32px;line-height: 38px;
overflow: hidden;text-overflow: ellipsis;display:inline-block;display: -webkit-box;
-webkit-line-clamp: 4;-webkit-box-orient: vertical;height: 152px;margin: 20px 0 30px;color: #232323;}
.main1 .post-11 ul li .news_text::before{position: absolute;content: "";background: #E9B157;width: 140px;height: 2px;top: 0;}
.main1 .post-11 ul li .news_text{position: relative;padding-top: 40px;font-size: 20px;line-height:36px;color: #232323;overflow: hidden;text-overflow: ellipsis;display:inline-block;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;height: 72px;}


.main1 .post-12{margin-top: 53px;}
.main1 .post-12 ul{}
.main1 .post-12 ul li{float: left;width: 33.3%;background: #fff;}
.main1 .post-12 ul li .news_box{border: 1px solid #DEDEDE;padding: 36px 48px;position: relative;}
.main1 .post-12 ul li .news_box::before{position: absolute;content: "";width: 80px;height: 6px;left: 48px;top: 0;background: #E9B157;transition-duration: 0.8s;}
.main1 .post-12 ul li:hover .news_box::before{width: 100%;left: 0px;}
.main1 .post-12 ul li .news_meta{line-height: 24px;padding-bottom: 8px;position: relative;font-size: 20px;font-weight: bold;color: #92070b;font-family: "Arial";}
.main1 .post-12 ul li .news_meta::before{position: absolute;content: "";width: 80px;height: 1px;background: #E9B157;bottom: 0;left: 0;transition-duration: 0.8s;}
.main1 .post-12 ul li:hover .news_meta::before{width: 100%;}
.main1 .post-12 ul li .news_title{margin: 29px 0 22px;font-size: 22px;font-weight: bold;font-family: "Arial";overflow: hidden;text-overflow: ellipsis;display:inline-block;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;line-height: 32px;height: 100px;}

.main1 .post-12 ul li .news_more{line-height: 26px;}
.main1 .post-12 ul li .news_more a{position: relative;display: inline-block;}
.main1 .post-12 ul li .news_more img {vertical-align: middle;    position: relative;z-index: 2;}
.main1 .post-12 ul li .news_more a::before{position: absolute;content: "";width: 26px;height: 26px;background: #E9B157;left: 10px;top: 2px;border-radius: 50%;z-index: 1;opacity: 0;transition-duration: 0.8s;}
.main1 .post-12 ul li:hover .news_more a::before{opacity: 1;}



.main2{background: #92070b;background-size: cover;}
.main2{background: url(images/main5bg.png) no-repeat center;background-size: cover;}
.main2 .inner{padding: 78px 0 80px;}
.main2 .post1 .tt .tit .title{ /* color: #fff; */}
.main2 .post .more_btn a{color: #fff;}
.main2 .post .more_btn .more_text{/* color: #fff; */}
.main2 .post .more_btn .more_text img{vertical-align: middle;margin-left: 16px;transition:1s;}
.main2 .post .more_btn:hover img{animation: arr 1s ease-in-out 0s infinite;}
.main2 .post-21 ul{ /* margin: 0 -20px; */}
.main2 .post-21 ul li{float: left;width: 100%;margin-bottom: 40px;}
.main2 .post-21 ul li .news_box{margin: 0 20px;padding: 24px 42px 27px 31px;background: #fff;position: relative;display:block;}
.main2 .post-21 ul li .news_box .news_imgs{padding-top:66%;position: relative;overflow: hidden;margin-bottom: 20px;}
.main2 .post-21 ul li .news_box .news_imgs img{width:100%;height:100%;object-fit:cover;position:absolute;left:0;top:0;}
.main2 .post-21 ul li .news_box::before{position: absolute;content: "";width: 0;left: 0;height: 6px;top: 0;background: #E9B157;transition-duration: 0.8s;}
.main2 .post-21 ul li .news_box .news_info{border-left:1px solid #c07476;padding-left:10px;    color: #92070b;}
.main2 .post-21 ul li .news_box .news_info div{padding-left:30px;    line-height: 1.3;}
.main2 .post-21 ul li .news_box .news_info div.info1{background: url(images/time.svg)no-repeat center left/14px;}
.main2 .post-21 ul li .news_box .news_info div.info1:last-child{background: url(images/address.svg)no-repeat center left/13px;}
.main2 .post-21 ul li:hover .news_box::before{width: 100%;}

@keyframes arr{
	0%{transform:translateX(0px);}
	25%{transform:translateX(-3px);} 
	50%{transform:translateX(-5px);} 
	75%{transform:translateX(-3px);}
	100%{transform:translateX(0px);}
}

.main3{}
.main3 .inner{padding: 70px 0 79px;}
.main3 .post .more_btn{position: absolute;right: 0;bottom: 0;margin: 0;}
.main3 .post .more_btn .more_text img{vertical-align: middle;margin-left: 16px;transition:1s;}
.main3 .post .more_btn:hover img{animation: arr 1s ease-in-out 0s infinite;}
.main3 .post-32{position: relative;}
.main3 .ul2{float: left;width: 58.9%;}
.main3 .ul2 li .news_imgs{width: 100%;height: 550px;overflow: hidden;}
.main3 .ul2 li .news_imgs img{width: 100%;height: 100%;transition-duration: 0.8s;object-fit: cover;}
.main3 .ul2 li .news_imgs img:hover{ transform: scale(1.12);}
.main3 .ul1{float: right;width: 45.7%;position: absolute;right: 0;padding-top: 132px;}
.main3 .post1 .tt{    position: absolute;right: 110px;width: auto;}
.main3 .tt .tit{padding-left: 123px;}
.main3 .post-32 .con{}
.main3 .post-32 .ul1 li{margin-left: 123px;border-bottom: 1px solid #7B417C;transition:all 0.4s ease-in-out;}
.main3 .post-32 .ul1 li .news_box{padding: 34px 0;}
.main3 .post-32 .ul1 li .news_title{transition:all 0.4s ease-in-out;font-size: 22px;font-weight: bold;font-family: "Arial";overflow: hidden;text-overflow: ellipsis;display:inline-block;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;line-height: 25px;height: 50px;}
.main3 .post-32 .ul1 li:hover{margin: 0;background: #5A125C;border-bottom: 0;border-right: 8px solid #E9B157;}
.main3 .post-32 .ul1 li:hover .news_box{padding: 50px 0 44px;}
.main3 .post-32 .ul1 li:hover .news_title{color: #fff;padding: 0 50px;-webkit-line-clamp: 1;height: 25px;}
.main3 .post-32 .ul1 li:hover .news_title a{color: #fff;}
.main3 .post-32 .ul1 li.selected{margin: 0;background: #92070b;border-bottom: 0;border-right: 8px solid #E9B157;}
.main3 .post-32 .ul1 li.selected .news_box{padding: 50px 0 44px;}
.main3 .post-32 .ul1 li.selected .news_title{color: #fff;padding: 0 50px;-webkit-line-clamp: 1;height: 25px;}
.main3 .post-32 .ul1 li.selected .news_title a{color: #fff;}

.main4{}
.main4 .inner{padding: 0px 0 103px;}
.main4 .post-41 .con{padding-top: 35px;}
.main4 .post-41 ul{margin: 0 -20px;}
.main4 .post-41 ul li{float: left;width: 33.3%;}
.main4 .post-41 ul li .news_box{margin: 0 20px;position: relative;}
.main4 .post-41 ul li .news_imgs{width: 100%;height: 254px;overflow: hidden;}
.main4 .post-41 ul li .news_imgs img{width: 100%;height: 100%;transition-duration: 0.8s;object-fit: cover;}
.main4 .post-41 ul li .news_imgs img:hover{ transform: scale(1.12);}
.main4 .post-41 ul li .news_wz{position: absolute;width: 100%;bottom: 0;height: 90px;background: url(images/p41-li.png) no-repeat center;}
.main4 .post-41 ul li .news_con{padding: 20px 37px 15px;}
.main4 .post-41 ul li .news_title{font-size: 20px;font-family: "Arial";color: #fff;line-height: 27px;overflow: hidden;text-overflow: ellipsis;display:inline-block;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.main4 .post-41 ul li .news_title a{color: #fff;}

/**标题栏新闻窗口**/
.post {}
.post .tt {display:inline-block;width:100%;border-bottom: 0px solid #e6e6e6;} /**标题栏**/
.post .tt .tit {display:inline-block;float:left;font-size: 16px;font-weight:normal;} /**标题字体**/
.post .tt .tit .title {display:block;line-height: 46px;color: #424242;font-family: "Microsoft yahei";}
.post .tt .tit .name{ display:none; line-height:16px; color:#333; }/*栏目别名*/
.post .con {margin:0 auto;}
.post .con .wp_article_list .list_item { border-bottom:1px dashed #ccc; } /**新闻列表**/
.post .con .wp_article_list .list_item .Article_Index { background:url(images/li.gif) no-repeat center; }
.post .more_btn {display:inline-block;*display:inline; *zoom:1;height: 20px;margin-top: 8px;line-height: 20px;float:right;}
.post .more_btn .more_text,.post .more_btn a {font-size: 18px;cursor:pointer;color: #92070b;} 
.post .more_btn a{color:#666;} 
.post .more_btn a:hover{color:#666;} 
/*标准标题*/
.post1 {}
.post1 .tt {border-bottom: 0px solid #146cc1;}
.post1 .tt .tit {}
.post1 .tt .tit .title {display:inline-block;margin-right: 0;font-size: 40px;font-weight:bold;color: #232323;cursor:pointer;font-family: 'Georgia';}
.post1 .tt .tit .title.selected {color:#0f429b;}
.post1 .more_btn a{color:#1826a5;}


/**自定义新闻列表**/
.news_list { }
.news_list li.news {line-height: 34px;padding-left:0px;} /**标题图标**/
.news_list li.news span.news_title { float:left; }/*标题*/
.news_list li.news span.news_title img {vertical-align: middle;}
.news_list li.news span.news_meta {float:right;margin-left:2px;color: #9C9C9C;}/*属性*/
.news_list li.news .news_time,
.news_list li.news .news_time span{color: #666;}/*发布时间*/
.news_list li.news .news_icon {display:inline-block;margin:0 auto; border:0px solid red;}
.news_list li.news .news_text {line-height:22px; color:#666;}/*默认简介*/
.news_list li.news .news_bg {position:absolute; left:0px;bottom:0px; right:0px; height:30px; background:#000; opacity:.7; filter:Alpha(opacity=70);}
.news_list li.news p {line-height:34px;}
/*日历新闻样式1*/
.rili{padding-top: 35px;}
.rili .con{ padding:5px 0px;}
.rili .news_list {}
.rili .news_list li.news{margin-top:0px;}
.rili .news_list li.news.n1{}
.rili .news_list li.news .news_date{line-height: 36px;font-family: "Arial";vertical-align:middle;margin-bottom: 18px;color: #92070b;}
.rili .news_list li.news .news_date .news_year{display:inline-block;padding-left: 6px;font-size: 24px;font-weight: bold;}
.rili .news_list li.news .news_date .news_days{display:inline-block;font-weight: bold;font-size: 32px;padding-right: 18px;background: url(images/p21-li.png) no-repeat right center;}
.rili .news_list li.news .news_con{}
.rili .news_list li.news .news_title{line-height: 27px;margin-top: 0px;font-size: 20px;color:#000;font-family: "Arial";overflow: hidden;text-overflow: ellipsis;display:inline-block;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;height: 55px;} 
.rili .news_list li.news:hover .news_date{    color: #E9B157;}
.rili .news_list li.news:hover .news_days{background: url(images/p21-li-a.png) no-repeat right center;}


/***********************************************************
 * 列表页
 */
/**首页三列布局**/
/**列表页**/
.col_news_list .news_list li.news span.news_title{width: calc(100% - 100px);overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}

.wp_paging{padding:30px 0;font-size: 15px;}

/*栏目图片*/
.l-banner{height: 435px;background-size: cover;background-position:center center;background-repeat:no-repeat;text-align:center;}
.l-banner img{display:none;height:100%;vertical-align:top;}
/**主体列表页开始**/
#l-container {}
#l-container .inner {padding:25px 0px;}
/**主体文章页开始**/
#d-container {}
#d-container .inner {background:#fff;}


.col_menu {width: 240px;float:left;margin-right:-240px;position:relative;} 
.col_menu .l-qh{ margin-bottom:10px;}
.col_menu .col_menu_head {background: #92070b;}/**位置栏目背景**/
.col_menu .col_menu_head h3.col_name { font-size:20px; font-weight:normal; color:#fff; }/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text { display:block; line-height:50px; padding:0px 5px 0px 30px;}/**栏目名称图标**/
.col_menu .col_menu_con{border:1px solid #e4e4e4;}
/*栏目列表*/
.col_list{}
.col_list .wp_listcolumn { border-top:0px solid #2867A0; border-bottom:0px solid #fff; }
.col_list .wp_listcolumn .wp_column a {color:#333;font-size: 15px;font-weight:normal;background:none;border-top:0px solid #fff;border-bottom: 1px solid #F6EAEA;}
.col_list .wp_listcolumn .wp_column a .column-name{padding:5px 0px 5px 28px;line-height:32px;}
.col_list .wp_listcolumn .wp_column a:hover,
.col_list .wp_listcolumn .wp_column.hover a,
.col_list .wp_listcolumn .wp_column a.selected {color: #92070b;background:#eee;} 
.col_list .wp_listcolumn .wp_column a.selected span.column-name{color: #92070b;}
.col_list .wp_listcolumn .wp_subcolumn .wp_column a { color:#454545;background:none; border-top:1px solid #fff; border-bottom:1px solid #bbb;}
.col_list .wp_listcolumn .wp_column.parent > a .column-name{font-weight:bold; color:#92070b;}
/*二级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list a {color:#333;border-top:1px solid #eee;margin-top:-1px;} 	
.col_list .wp_listcolumn .sub_list a .column-name {display:inline-block;line-height: 28px;padding: 5px 10px 5px 52px;cursor:pointer;}
.col_list .wp_listcolumn .sub_list a:hover,
.col_list .wp_listcolumn .wp_column a.selected {font-weight:bold;font-weight:bold;color: #92070b;} 
/*三级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list .sub_list a {background:none; } 	
.col_list .wp_listcolumn .sub_list .sub_list a .column-name { padding: 5px 10px 5px 51px; cursor:pointer;}
.col_list .wp_listcolumn .sub_list .sub_list a :hover,
.col_list .wp_listcolumn .sub_list .sub_list a.selected {font-weight:bold; color:#92070b;} 
/**栏目新闻**/
.col_news {width: 100%;min-height:500px;float:right;} 
.col_news .col_news_box{margin-left: 290px;}
.col_news_head {border-bottom: 1px solid #DBDBDB;}
.col_metas .col_title { display:inline-block; float:left; height: 48px; line-height: 48px; }  /**当前栏目**/
.col_metas .col_title h2 {display:inline-block;font-size: 20px;font-family:"Microsoft yahei";font-weight: normal;color: #92070b;border-bottom: 3px solid #CBCBCB;}
.col_metas .col_path {display:inline-block;float:right;white-space:nowrap;height: 46px;line-height: 46px;color: #666;} /**当前位置**/
.col_metas .col_path a{color: #2F2F2F;}
.col_news_con { padding:5px 0px 10px 0px; margin:0 7px;}
.col_news_list { margin-top:7px;}
.col_news_list .wp_article_list .list_item {} /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index { }  /**栏目新闻图标序号**/
.col_news_list .wp_entry,.col_news_list .wp_entry p { line-height:1.75; font-size:14px; color:#333;}
.col_news_list .wp_entry p { margin-bottom:10px;}
.col_news_list .wp_entry table{ margin-bottom:4px;}
.col_news_list .wp_entry img { max-width:680px; _width:expression(this.width > 680 ? "680px" : this.width); } /**列表页文章图片大小限制**/
/**文章页**/
.infobox {width:auto; margin:0 auto; padding:20px 60px;}
.article {padding-top:10px;}
.article h1.arti_title {line-height: 48px;font-family: "Microsoft YaHei";font-size:22px;text-align:center;color: #333;} /**文章标题**/
.article h2.arti_title {line-height: 40px;font-family: "Microsoft YaHei";font-size: 17px;text-align:center;color: #1B1B1B;} /**文章副标题**/
.article .arti_metas { padding:10px; text-align:center;border-top:1px solid #ececec;}
.article .arti_metas span { margin:0 5px; font-size:12px; color:#787878;}/**文章其他属性**/
.article .entry { margin:0 auto; overflow:hidden;margin-top:10px;min-height:450px;} /**文章内容**/
.article .entry .read,.article .entry .read p { line-height:1.75; font-size:14px; color:#333;}  /**阅读字体**/
.article .entry .read p { margin-bottom:10px;}
.article .entry .read img {margin:0 auto;max-width: 100%;_width:expression(this.width > 940 ? "940px" : this.width);height: auto;}   /**文章阅读部分图片大小限制**/
.article .entry .read table{margin:0 auto; border:none!important;}
/**页脚开始**/
#footer {background: #92070b;}
#footer .inner {padding: 50px 0px 60px;position:relative;}
#footer .inner .mod{}
#footer .inner .foot-left{float:left;margin-top: 15px;}
#footer .inner .fl-bottom{margin-top: 45px;}
#footer .inner .foot-right{float: right;}
#footer .inner .share2{margin-top: 24px;}
#footer .inner p{font-size: 14px;line-height: 20px;font-weight:normal;text-align:left;color: #fff;opacity: 0.6;}
#footer .inner p span {margin: 0 6px;}
#footer .inner .copyright{}
#footer .inner .copyright span{}
#footer .inner .copyright a{color:#eee;}
.foot-center {
    float: left;
    margin-left: 80px;
}
.m1 {
    float: left;
}
.m2 {
    float: left;
	margin:0 40px;
}
.m3 {
    float: left;
    display: none
}
.post2 .tt .tit .title {
    color: #fff;
    font-weight: bold;
    font-size: 20px;opacity: 0.6;
}
.post2 .news_title {
    color: #fff;
    font-size: 16px;
    line-height: 30px;opacity: 0.6;
}
.post2 .news_title a{color:#fff;}
.post-441 .news_title {
    line-height: 50px;text-align: center;
}
/**************************************************************
 * 组件功能
 */
/*系统默认搜索*/
.wp_search{ display:inline-block;position:relative;padding-left:4px;border: 1px solid #d0d0d0;}
.wp_search #keyword{ width:160px!important;padding: 4px 0; border:none;height:20px; line-height:20px; background:transparent; color:#fff; }
.wp_search .search{width:32px;height: 30px;border:0px; background: #FFFFFF url(images/sous.png) no-repeat center;cursor: pointer; vertical-align:top; }
/*自定义输入框*/
.searchbox{text-align:right;float: left;}
.wp-search {position: relative;border: 1px solid rgb(255 255 255 / 40%);border-radius: 18px;background: rgb(223 182 226 / 20%);width: 260px;box-sizing: border-box;}
.wp-search form {display: block;}
.wp-search .search-input {margin-left: 18px;margin-right: 32px;}
.wp-search .search-input input.search-title {width: 100%;height: 34px;padding: 0;line-height: 22px;background: none;color: #DFD0E0;font-size: 14px;border:0;outline: 0;font-family: 'SourceHanSansSC-Regular';}
.wp-search .search-btn {width: 16px;height: 34px;position: absolute;right: 16px;top:0%;}
.wp-search .search-btn input.search-submit {width: 16px;height: 34px;border:0;outline: 0;background: url(images/sous.png) no-repeat center;cursor: pointer;}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
-webkit-transition-delay: 99999s;
-webkit-transition: color 99999s ease-out, background-color 99999s ease-out;
}



/*列表页*/
/*banner*/
.mbanner .focus .focus-title-bar {bottom:40px;left: 40px;margin-left:0px;}
.mbanner .focus .focus-title-bg {background-color: #000;opacity: 0.4;filter:alpha(opacity=60);}

.mbanner .focus .focus-pagination {position:absolute;right: 0px;left:0;bottom: 25px;margin-right: 0px;z-index:60;   text-align: center;    height: 55px; }
.mbanner .focus .focus-page { display:inline-block; width:9px; height:55px;  margin:0px 12px;background: url(images/banner-li2.png) no-repeat center;opacity:1; filter:Alpha(opacity=100);transition-duration: 0.8s;}
.mbanner .focus .focus-page-active {background: url(images/banner-li.png) no-repeat;width:55px; }
.mbanner .bg{height:116px; background:url(images/banner-bg.png) no-repeat;position:absolute;right: 0px;left:0;bottom: 0px;}
.mbanner .focus .focus-navigation {width:75px; height:75px; opacity: 0.7; filter:alpha(opacity=70); background:url(images/slide_next.png) no-repeat; text-indent:-999em;}
.mbanner .focus .focus-navigation:hover {opacity: 1; filter:alpha(opacity=100);}
.mbanner .focus .focus-navigation:active {opacity: 1; filter:alpha(opacity=100);}
.mbanner .focus .focus-prev { left:95px; background:url(images/zuo.png);}
.mbanner .focus .focus-next { right:95px;background:url(images/you.png);}

.post-11 .slick-dots{ text-align:left; left:340px; width:auto;}
.post-11 .slick-dots li{ width:14px;height:14px;}
.post-11 .slick-dots li.slick-active{ background:#92070b;} 
/*************************************************************
 * 特殊页面
 */
/*二级页面*/
.focus-container .focus-item img {object-fit: cover;}




.zong {background: url(images/main8bg.png) no-repeat center;background-size: cover;}



.xrld .col_news_list .news_list{/* display: flex; */margin: 0 -23px;}
.xrld .col_news_list .news_list li.news{width: 43%;margin: 0px 15px;background: #f2f2f2;padding: 2.18%;float: left;margin-bottom: 24px;}
.xrld .news_list li.news .news_text a,.xrld .news_list li.news .news_text {color:#92070b;}